summaryrefslogtreecommitdiff
path: root/autobuild.sh
diff options
context:
space:
mode:
authorLaurent Léonard <laurent@open-minds.org>2011-01-04 11:40:30 +0100
committerLaurent Léonard <laurent@open-minds.org>2011-01-04 11:40:30 +0100
commit3466195f8d67e7c91a056939478f056f769737e1 (patch)
treed52095ef982568df43a1b38dc3dff499aaa01c03 /autobuild.sh
parent3b7b682de1f743acab5daf6e987289c7da539386 (diff)
Imported Upstream version 0.8.7
Diffstat (limited to 'autobuild.sh')
-rwxr-xr-xautobuild.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/autobuild.sh b/autobuild.sh
index 8248a5954..91e2ab2b8 100755
--- a/autobuild.sh
+++ b/autobuild.sh
@@ -38,7 +38,7 @@ make install
exec 3>&1
st=$(
exec 4>&1 >&3
- { make check syntax-check 2>&1; echo $? >&4; } | tee "$RESULTS"
+ { make check syntax-check 2>&1 3>&- 4>&-; echo $? >&4; } | tee "$RESULTS"
)
exec 3>&-
test "$st" = 0